<!DOCTYPE TS >
<TS>
    <context>
        <name>Ans.AUTODYN.Commands</name>
        <message>
            <source>Material Conditions</source>
            <translation type="unfinished">Mäẗërïäl Cöndïẗïöns</translation>
        </message>
        <message>
            <source>ID_MechanicalError</source>
            <translation type="unfinished">ÏD_MëcḧänïcälËrrör</translation>
        </message>
        <message>
            <source>Solving AUTODYN</source>
            <translation type="unfinished">Sölvïng ÄÜTÖDŸN</translation>
        </message>
        <message>
            <source>AUTODYN Solver</source>
            <translation type="unfinished">ÄÜTÖDŸN Sölvër</translation>
        </message>
        <message>
            <source>0.00% Complete</source>
            <translation type="unfinished">0.00% Cömplëẗë</translation>
        </message>
        <message>
            <source>100% Complete</source>
            <translation type="unfinished">100% Cömplëẗë</translation>
        </message>
        <message>
            <source>AUTODYNSaveFile</source>
            <translation type="unfinished">ÄÜTÖDŸNSävëFïlë</translation>
        </message>
        <message>
            <source>AUTODYNResultsFile</source>
            <translation type="unfinished">ÄÜTÖDŸNRësülẗsFïlë</translation>
        </message>
        <message>
            <source>AUTODYNBaseFile</source>
            <translation type="unfinished">ÄÜTÖDŸNBäsëFïlë</translation>
        </message>
        <message>
            <source>AUTODYNPrintFile</source>
            <translation type="unfinished">ÄÜTÖDŸNPrïnẗFïlë</translation>
        </message>
        <message>
            <source>AUTODYNSummaryFile</source>
            <translation type="unfinished">ÄÜTÖDŸNSümmärÿFïlë</translation>
        </message>
        <message>
            <source>AUTODYNCommandLog</source>
            <translation type="unfinished">ÄÜTÖDŸNCömmändLög</translation>
        </message>
        <message>
            <source>AUTODYNLogFile</source>
            <translation type="unfinished">ÄÜTÖDŸNLögFïlë</translation>
        </message>
        <message>
            <source>AUTODYN Save File</source>
            <translation type="unfinished">ÄÜTÖDŸN Sävë Fïlë</translation>
        </message>
        <message>
            <source>AUTODYN Results File</source>
            <translation type="unfinished">ÄÜTÖDŸN Rësülẗs Fïlë</translation>
        </message>
        <message>
            <source>AUTODYN Base File</source>
            <translation type="unfinished">ÄÜTÖDŸN Bäsë Fïlë</translation>
        </message>
        <message>
            <source>AUTODYN Print File</source>
            <translation type="unfinished">ÄÜTÖDŸN Prïnẗ Fïlë</translation>
        </message>
        <message>
            <source>AUTODYN Summary File</source>
            <translation type="unfinished">ÄÜTÖDŸN Sümmärÿ Fïlë</translation>
        </message>
        <message>
            <source>AUTODYN Command Log</source>
            <translation type="unfinished">ÄÜTÖDŸN Cömmänd Lög</translation>
        </message>
        <message>
            <source>AUTODYN Log File</source>
            <translation type="unfinished">ÄÜTÖDŸN Lög Fïlë</translation>
        </message>
    </context>
</TS>